﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek Meterman HD115B:(1 year) VER /5522A
DATE:                  2016-03-01 15:11:03
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13192 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
CONFIGURATION:         Fluke 5522A
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5522A (1 year) specifications.
#
#        CAPACITANCE
#              - 19.00 µF;  TUR 3.9623
#              - 190.0 µF;  TUR 3.6364
#              - 1.9000 mF; TUR 3.6364
#              - 19.00 mF;  TUR 3.5362
#
#  Source(s):
#       Wavetek Meterman HD110B/HD115B Operator's Manual
#       Part Number: 1566264, Manual Revision: 09/00 *
#
#       * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5522A        Reset
  1.003  ENDIF

  1.004  CALL         Sub Wavetek, Wavetek Meterman HD115B (1 year) VER /5502
  1.005  END
